Debians sikkerhedsbulletin

DSA-1553-1 ikiwiki -- forfalsket forespørgsel på tværs af websteder

Rapporteret den:
20. apr 2008
Berørte pakker:
ikiwiki
Sårbar:
Ja
Referencer i sikkerhedsdatabaser:
I Debians fejlsporingssystem: Fejl 475445.
I Mitres CVE-ordbog: CVE-2008-0165.
Yderligere oplysninger:

Man opdagede at ikiwiki, en wiki-implementering, ikke beskyttede adgangskoder og indhold mod forfalskede forspørgsler på tværs af websteder-angreb (CSRF).

I den stabile distribution (etch), er dette problem rettet i version 1.33.5.

I den ustabile distribution (sid), er dette problem rettet i version 2.42.

Vi anbefaler at du opgraderer din ikiwiki-pakke.

Rettet i:

Debian GNU/Linux 4.0 (etch)

Kildekode:
http://security.debian.org/pool/updates/main/i/ikiwiki/ikiwiki_1.33.5.tar.gz
http://security.debian.org/pool/updates/main/i/ikiwiki/ikiwiki_1.33.5.dsc
Arkitekturuafhængig komponent:
http://security.debian.org/pool/updates/main/i/ikiwiki/ikiwiki_1.33.5_all.deb

MD5-kontrolsummer for de listede filer findes i den originale sikkerhedsbulletin.